---
term: fe moy kaso
slug: fe moy kaso
alt forms: []
search terms:
  glb:
  - fe moy kaso
  - fe
  - moy
  - kaso
  eng:
  - in any case
  - at any rate
  - anyway
  - case
  - rate
  - anyways
  epo:
  - ĉiaokaze
  - ĉiukaze
  spa:
  - en cualquier caso
  - de todos modos
  - de cualquier manera
  - como quiera
  - comoquiera
ipa: fe ˈmoj ˈkaso
ipa link: http://ipa-reader.xyz/?text=fe ˈmoj ˈkaso&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: in any case, at any rate, anyway
  epo: ĉiaokaze, ĉiukaze
  spa: en cualquier caso, de todos modos, de cualquier manera, como( )quiera
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - in any case
    - at any rate
    - anyway
  epo:
  - - ĉiaokaze
    - ĉiukaze
  spa:
  - - en cualquier caso
    - de todos modos
    - de cualquier manera
    - como( )quiera
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - moy
  - ','
  - kaso
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: moy
    text: moy
    word class: d
    trans:
      eng: every, each, all
      epo: ĉiu, ĉi- (korelativa parto)
      spa: cada, todo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kaso
    text: kaso
    word class: b
    trans:
      eng: case
      epo: kazo
      spa: caso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
